<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">e‑mail offline</text>
      <target FeatureID="-1" href="MCE_HLP_MAILBOX_OFFLINE.html">Wiadomości e‑mail w trybie offline</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">e‑mail w trybie online</text>
      <target FeatureID="-1" href="MCE_HLP_MAILBOX_ONLINE.html">Wiadomości e‑mail online</target>
      <target FeatureID="-1" href="MCE_HLP_MAILBOX_ONLINE.html">Wiadomości e‑mail online</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">foldery skrzynki pocztowej</text>
      <target FeatureID="-1" href="MCE_HLP_SETT_MAILFOLDER_UPD.html">Foldery skrzynki pocztowej</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">łączenie ze skrzynką pocztową</text>
      <target FeatureID="-1" href="MCE_HLP_MAILBOX_ONLINE.html">Wiadomości e‑mail online</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">skrzynka pocztowa</text>
      <target FeatureID="-1" href="MCE_HLP_MAILBOX_ONLINE.html">Wiadomości e‑mail online</target>
      <target FeatureID="-1" href="MCE_HLP_SETT_MAILBLIST.html">Skrzynki pocztowe</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">synchronizacja poczty e‑mail</text>
      <target FeatureID="-1" href="MCE_HLP_MESS_SYNC.html">Synchronizacja skrzynek pocztowych</target>
      <target FeatureID="-1" href="MCE_HLP_MESS_SYNCI.html">Zdalna skrzynka odbiorcza</target>
      <target FeatureID="-1" href="MCE_HLP_MESS_SYNCO.html">Zdalna skrzynka nadawcza</target>
      <target FeatureID="-1" href="MCE_HLP_MESS_SYNCS.html">Zdalne wysyłanie</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">synchronizacja skrzynek pocztowych</text>
      <target FeatureID="-1" href="MCE_HLP_SETT_SMAILBLIST.html">Synchronizowanie skrzynek pocztowych</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">synchronizacja skrzynki nadawczej poczty e‑mail</text>
      <target FeatureID="-1" href="MCE_HLP_MESS_SYNCO.html">Zdalna skrzynka nadawcza</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">synchronizacja wysłanych wiadomości e‑mail</text>
      <target FeatureID="-1" href="MCE_HLP_MESS_SYNCS.html">Zdalne wysyłanie</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ustawienia poczty e‑mail</text>
      <target FeatureID="-1" href="MBXS_HLP_SETT_DOWNL_CTRL.html">Ustawienia pobierania wiadomości e‑mail</target>
      <target FeatureID="-1" href="MBXS_HLP_SETT_DOWNL_RETR.html">Liczba pobieranych wiadomości e‑mail</target>
      <target FeatureID="-1" href="MBXS_HLP_SETT_MBX_IN.html">Ustawienia przychodzących wiadomości e‑mail</target>
      <target FeatureID="-1" href="MBXS_HLP_SETT_MBX_IN_OUT.html">Ustawienia połączeń</target>
      <target FeatureID="-1" href="MBXS_HLP_SETT_MBX_OUT.html">Ustawienia wychodzących wiadomości e‑mail</target>
      <target FeatureID="-1" href="MCE_HLP_SETT_EMAILMAIN.html">Edytowanie skrzynek pocztowych</target>
      <target FeatureID="-1" href="MCE_HLP_SETTINGS_SYNCMAIL.html">Ustawienia synchronizacji poczty e‑mail</target>
      <target FeatureID="-1" href="MCE_HLP_SETT_MAILBLIST.html">Skrzynki pocztowe</target>
      <target FeatureID="-1" href="MCE_HLP_SETT_MAILFOLDER_UPD.html">Foldery skrzynki pocztowej</target>
      <target FeatureID="-1" href="MCE_HLP_SETT_MAIL_ONLI.html">Automatyczne pobieranie</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ustawienia skrzynek pocztowych</text>
      <target FeatureID="-1" href="MCE_HLP_SETT_EMAILMAIN.html">Edytowanie skrzynek pocztowych</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ustawienia synchronizacji poczty e‑mail</text>
      <target FeatureID="-1" href="MCE_HLP_SETT_SMAILBLIST.html">Synchronizowanie skrzynek pocztowych</target>
      <target FeatureID="-1" href="MCE_HLP_SETT_SMAILBOX.html">Ustawienia synchronizacji skrzynek pocztowych</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ustawienia synchronizacji skrzynek pocztowych</text>
      <target FeatureID="-1" href="MCE_HLP_SETT_SMAILBOX.html">Ustawienia synchronizacji skrzynek pocztowych</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ustawienia użytkownika</text>
      <target FeatureID="-1" href="MCE_HLP_SETT_MAIL_USER.html">Ustawienia użytkownika</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ustawienia wiadomości e‑mail</text>
      <target FeatureID="-1" href="MCE_HLP_SETTINGS_EMAIL.html">Ustawienia wiadomości e‑mail</target>
   </keywords>
</keywords>